Subject: Re: bug#60936: 30.0.50; ERC >5.5: Add erc-fill style based on visual-line-mode

From: Michael Albinus <[email-masked]>
Date: Tue, 15 Aug 2023 18:37:45 +0200

Michael Albinus <[email-masked]> writes:

Hi,

>> BTW, does EMBA expose any public /metrics endpoints? I ask because
>> perhaps investigating possible relationships between intermittent
>> EMBA-only job failures and something like node-exporter signals [1]
>> might prove fruitful. Just a thought.
>>
>> [1] https://docs.gitlab.com/ee/administration/monitoring/prometheus/index.html#prometheus-as-a-grafana-data-source
>
> I've enabled the /metrics endpoint on emba. This requires a restart of
> gitlab, which I haven't done. Should happen next time, when gitlab
> patches are installed (which is not my responsibility).

Hmm. I've just read <https://docs.gitlab.com/ee/operations/>. It tells us

--8<---------------cut here---------------start------------->8---
Measure reliability and stability with metrics (removed)

This feature was deprecated in GitLab 14.7 and removed in 16.0.
--8<---------------cut here---------------end--------------->8---

So it might work ATM (we're using GitLab CE 13.12.15), but it might
disappear in the future.

Best regards, Michael.